local modpath = core.get_modpath(core.get_current_modname())

dofile(modpath .. "/api.lua")

PyuTest.create_vehicle("pyutest_vehicles:test", "Test Vehicle", 1.2, {
	initial_properties = {
		physical = false,
		collisionbox = PyuTest.NODEBOX_DEFAULT.fixed,
		visual = "cube",
		textures = {"pyutest-wood.png", "pyutest-wood.png", "pyutest-wood.png",
		"pyutest-wood.png", "pyutest-wood.png", "pyutest-wood.png"}
	}
}, "pyutest-wood.png")
